@charset "utf-8";

html {
    font-family: 'Noto Sans JP', sans-serif;
}

html, body {
    font-size: 62.5%;
    color: #11365a;
}

h2 {
    margin: 0;
}

picture {
    display: block;
}

img {
    width: 100%;
    vertical-align: bottom;
}

.hero {
    position: relative;
    width: 100%;
    padding-top: 100%;
    background: url(../images/hero-SP.jpg) no-repeat center center;
    background-size: cover;
}

.hero::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.hero__title {
    position: absolute;
    width: 70%;
    top: 20%;
    left: 50%;
    margin: 0;
    transform: rotate(-15deg) translateX(-50%);
    z-index: 10;
}

.introduction {
    padding: 4rem;
    text-align: center;
    background: url(../images/about-SP.jpg) no-repeat center center;
    color: #ffffff;
}

.introduction__heading {
    margin: 0 0 1rem;
    font-size: 2rem;
}

.introduction__sub-heading {
    margin: 0 0 1rem;
    font-size: 1.6rem;
}

.introduction__detail {
    margin: 0 0 3rem;
    font-size: 1.4rem;
}

.video {
    position: relative;
    width: 100%;
}

.video::before {
    content:"";
    display: block;
    padding-top: 56.25%; /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
}

.video__iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.content-section__heading {
    margin: 0 0 3rem;
    font-size: 2rem;
    text-align: center;
}

.content-section__text {
    padding: 4rem;
    font-size: 1.4rem;
    background: #fff;
    line-height: 1.4;
}

.content-section__detail {
    margin: 0;
}

.message-section {
    padding: 4rem;
}

.message-section__heading {
    margin: 0 0 1rem;
    font-size: 2rem;
    text-align: center;
}

.message-section__paragraph {
    font-size: 1.4rem;
}

.message-section__paragraph:not(:last-of-type) {
    margin: 0 0 1rem;
}

.footer {
    padding: 0.5rem;
    text-align: center;
    font-size: 1.2rem;
    color: #fff;
    background: #000;
}


@media screen and (min-width: 768px) {

    .sp-only {
        display: none;
    }

    .hero::after {
        height: 100%;
    }

    .introduction {
        padding: calc(100/1920*100vw);;
        background: url(../images/about-PC.jpg) no-repeat center center;
    }

    .introduction__heading {
        margin: 0 0 calc(60/1920*100vw);
        font-size: calc(48/1920*100vw);
    }

    .introduction__sub-heading {
        margin: 0 0 calc(40/1920*100vw);
        font-size: calc(32/1920*100vw);
    }

    .introduction__detail {
        margin: 0 0 3rem;
        font-size: calc(24/1920*100vw);
    }

    .video {
        width: calc(930/1920*100vw);
        margin: auto;
    }

    .content-section {
        position: relative;
        overflow: hidden;
    }
    
    .content-section__text {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 0;
        height: 100%;
        width: 64%;
        background: rgba(255,255,255,0.7);
        overflow: hidden;
        padding: calc(40/1920*100vw);
        font-size: calc(18/1920*100vw);
        line-height: 1.4;
    }

    .content-section__inner {

    }

    .content-section--sec1 .content-section__text {
        left: -13%;
        padding-left: calc(139/1920*100vw);
        transform: skew(-18deg);
    }

    .content-section--sec1 .content-section__inner {
        transform: skew(18deg);
    }

    .content-section--sec2 .content-section__text {
        right: -15%;
        padding-right: calc(247/1920*100vw);
        transform: skew(18deg);
    }

    .content-section--sec2 .content-section__inner {
        transform: skew(-18deg);

    }

    .content-section--sec3 .content-section__text {
        right: -15%;
        padding-right: calc(247/1920*100vw);
        transform: skew(-18deg);
    }

    .content-section--sec3 .content-section__inner {
        transform: skew(18deg);
    }

    .content-section--sec4 .content-section__text {
        left: -13%;
        padding-left: calc(139/1920*100vw);
        transform: skew(18deg);
    }

    .content-section--sec4 .content-section__inner {
        transform: skew(-18deg);
    }

    .content-section__heading {
        margin: 0 0 calc(20/1920*100vw);;
        max-width: calc(700/1920*100vw);
        font-size: calc(60/1920*100vw);
        text-align: center;
    }

    .content-section__detail {
        max-width: calc(450/1920*100vw);
        font-size: calc(32/1920*100vw);
        margin: auto;
    }

    .message-section__heading {
        margin: 0 0 calc(20/1920*100vw);
        font-size: calc(40/1920*100vw);
    }
    
    .message-section__paragraph {
        font-size: calc(32/1920*100vw);
        width: calc(800/1920*100vw);
        margin: auto;
    }

    .message-section__paragraph:not(:last-of-type) {
        margin: 0 auto calc(20/1920*100vw);;
    }
}


@media screen and (min-width: 1280px) {
    .hero {
        height: 100vh;
        padding-top: 0;
        background: url(../images/hero-PC.jpg) no-repeat center center;
    }

    .hero__title {
        top: calc(400/1920*100vh);
        width: calc(800/1920*100vw);
    }

}



